.. Manual page for timekpr daemon written in rst.
.. Can be converted using rst2man, which in trusty is in the package "python-docutils"
.. 
.. rst Reference: http://docutils.sf.net/docs/user/rst/quickref.html
.. 
.. man-pages can have these parts:
.. NAME
.. SYNOPSIS
.. CONFIGURATION	 [Normally only in Section 4]
.. DESCRIPTION
.. OPTIONS.. [Normally only in Sections 1, 8]
.. EXIT STATUS		[Normally only in Sections 1, 8]
.. RETURN VALUE	 [Normally only in Sections 2, 3]
.. ERRORS.. [Typically only in Sections 2, 3]
.. ENVIRONMENT
.. FILES
.. VERSIONS		 [Normally only in Sections 2, 3]
.. CONFORMING TO
.. NOTES
.. BUGS
.. EXAMPLE
.. SEE ALSO

===============
 users.timekpr
===============

--------------------------------------------------------------
A small shell script that lists the currently logged in users.
--------------------------------------------------------------

.. include:: header_data.inc
:Manual section: 8
:Manual group: User Manuals

SYNOPSIS
========

``users.timekpr``

DESCRIPTION
===========

This shell script is used internally by **timekpr(8)**. You should never have to call it yourself.


.. include:: authors_seealso.inc


